@charset "UTF-8";
@font-face {
    font-family: Comfortaa;
    src: url(fonts/Comfortaa_Thin.ttf);
}

.Container-H1 .dnntitle{
	vertical-align: middle;
  	text-align: center;
}

h1 {
	font-family: 'Comfortaa'!important;
	font-weight: 300;
	}
#dnngo_megamenu ul {
	font-family: 'Comfortaa'!important;
	font-weight: 300;
	}
#dnngo_megamenu > div > ul > li > a > span {
	font-size: 18px;
}
.pulldownsearch {display:none;}

.eds_news_OzoneP.eds_subCollection_news h1, .eds_news_OzoneP.eds_subCollection_news h2, .eds_news_OzoneP.eds_subCollection_news h3, .eds_news_OzoneP.eds_subCollection_news h4, .eds_news_OzoneP.eds_subCollection_news h5, .eds_news_OzoneP.eds_subCollection_news h6, .eds_news_OzoneP.eds_subCollection_news th, .eds_news_OzoneP.eds_subCollection_news .in_article_image .image_title {
  font-family: 'Comfortaa'!important;
	font-weight: 300;
}

